# -*- coding: utf-8 -*-
# Author: allen
# Copyright (c) 2022 RuiCare All rights reserved.
import os

from util import fileutil

in_dir = '/home/allen/Temp/PlanQA/test'

dirs = fileutil.list_dir(in_dir)

for d in dirs:
    os.chdir(d)
    cmd = '/home/allen/Software/plastimatch/plastimatch convert --input-dose-img dose_pred_16_mse_linear_v2.nii.gz  --referenced-ct "./plan" --output-dicom "./"'
    os.system(cmd)
